1 Reply Latest reply on May 6, 2015 6:58 AM by JimHess

    What version of Lightroom supports the Sony RX10?  webpage says it requires Lightroom version 7.3

    davidf23574584

      my customer needs RAW support for their RX10, but the Adobe website listing Camera Raw plug-in says 7.3 lightroom version (does not make sense?)

       

      Will Lightroom 5 support their camera RAW?